? /projects/NS9560K/www/diagnostics/esmvaltool/tylo/tmp/recipe_extract_shape_20230530_123016/preproc/diagnostic/tas/CMIP5_CanESM2_Amon_historical_r1i1p1_tas_2000-2002.nc
: alias: CanESM2
  dataset: CanESM2
  diagnostic: diagnostic
  end_year: 2002
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/tylo/tmp/recipe_extract_shape_20230530_123016/preproc/diagnostic/tas/CMIP5_CanESM2_Amon_historical_r1i1p1_tas_2000-2002.nc
  frequency: mon
  institute:
  - CCCma
  - CCCMA
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: preproc
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/2002
  units: K
  variable_group: tas
  version: v20120718
